package tutorialJava.capitulo5.ej01_cromosBaloncesto;

public class CromoFutbol extends Cromo {

	public CromoFutbol() {
	}

	public CromoFutbol(String nombreJugador, int puntuacion, String equipo) {
	}

}
